EDIT - bug #7593

Vaadin Layout Section Drop down
07/27/2018 11:21 AM - Wolf-Henning Kusber

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description

Drop down in Layout insert section not stable.
S.h. das Drop down Menue springt, wird breiter und schiebt damit das Fenster nach links (siehe Screenshot)

History

#1 - 07/27/2018 09:11 PM - Andreas Kohlbecker
- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)
- Parent task deleted (#7591)

this is rather a duplicate of #7593 than a subtask

#2 - 07/27/2018 09:11 PM - Andreas Kohlbecker
- % Done changed from 0 to 100

#3 - 07/30/2018 03:42 PM - Wolf-Henning Kusber

Fehler tritt im Test-System noch auf.

#4 - 07/31/2018 11:25 AM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

bitte nochmal testen, jetzt ist der server up to date.

#5 - 07/31/2018 11:42 AM - Wolf-Henning Kusber
- File 7596_2018-07-31.PNG added
- File 7596_2018-07-31a.PNG added

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

Der Fehler tritt noch bei "New Registration" im drop down von "Choose from existing publications" auf. Das Bild in meinem Browser springt kurzfristig
zwischen den Abbildungen beider Screen Shots hin und her.

#6 - 07/31/2018 11:48 AM - Andreas Kohlbecker

das ist ein anderes problem und hat mit zu langen titeln in der Auswahlliste zu tun. Vielleicht sollten wir die maximale Anzahl der vom Referenztitel
angezeigten Zeichen auf einen festen Wert begrenzen. Max 100 Zeichen, wirde das reichen?

#7 - 07/31/2018 11:56 AM - Wolf-Henning Kusber
Waére eine pragmatische Idee, ich misste aber schauen, ob das praxisgerecht ist.

Mit Hinblick auf den Bulk-Editor, der eine strikie Zeichenbegrenzung hat, hatte ich die Probleme, dass bei zu starker Begrenzung scheinbar doppelte
Referenzen sich nur im hinteren, nicht sichtbaren Bereich unterscheiden.

Files
Layout-vaadin-reference-section.PNG 754 KB 07/27/2018 Wolf-Henning Kusber
7596_2018-07-31.PNG 52.8 KB 07/31/2018 Wolf-Henning Kusber
